QGIS Application - Feature request #8560
Creating User-defined CRS codes --save them in PostGIS or SpatiaLite DBs
2013-09-03 01:09 AM - Charles Rethman

Status: Open

Priority: Normal

Assignee:

Category: Projection Support

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17309
Description

| am busy making a whole lot of Albers EA and Lambert CC customs projections for countries in Africa. | need them for my analysis work.
Some countries work fine with UTM 6-degree zones (long, thin countries like Malawi or small ones like Swaziland) but most require a
conical projection. | would like to create--at least for my own and for my colleagues use--as set of custom codes like the UTM EPSG
series. The CRS manager doesn't seem to allow this. Also, it would be good to be able to save my custom CRSs and their codes into a
PostGIS database (just like | can save a feature style). If there's an add-on that does this that I'm missing then fine, I'll use it, but this
would be a very useful feature.

History

#1 - 2013-09-03 02:36 AM - Giovanni Manghi

- OS version deleted (10.8)

- Operating System deleted (Mac OS X Mountain Lion -- but should work in all platforms)
- Target version set to Future Release - Nice to have

#2 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

2024-04-27 1/1




